1
0 3
0 39 3
0 27 6
24
31
34
33
39
25
1 32 6
46
47
43
41
50
54
2 40 6
72
74
61
69
65
67
1 35 3
3 27 6
38
36
35
28
30
22
4 31 11
11
5
17
19
16
13
1
3
18
6
10
5 37 6
94
85
92
99
88
93
2 26 3
6 27 3
29
21
27
7 40 6
77
62
78
79
60
66
8 32 2
40
42
